@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap");

.p-service__section {
  padding-top: 120px;
}

@media screen and (max-width: 834px) {
  .p-service__section {
    padding-top: 100px;
  }
}

.p-service__title {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 16px 0 16px 40px;
  color: #fff;
  background-color: #F9A016;
  border-radius: 16px;
  font-size: 3.6rem;
  font-weight: 700;
}

@media screen and (max-width: 834px) {
  .p-service__title {
    font-size: 2.6rem;
  }
}

@media screen and (max-width: 767px) {
  .p-service__title {
    padding-left: 20px;
    font-size: 2rem;
  }
}

.p-service__title::before {
  content: "";
  width: 24px;
  height: 24px;
  margin-right: 24px;
  background-image: url(../../images/services/ico_arrow_01.svg);
  background-size: 100% auto;
  background-repeat: no-repeat;
}

@media screen and (max-width: 834px) {
  .p-service__title::before {
    width: 16px;
    height: 16px;
    margin-right: 12px;
  }
}

.p-service__title--free::after {
  position: relative;
  top: 2px;
  content: "自由診療";
  display: inline-block;
  margin-left: 20px;
  padding: 4px 16px;
  font-size: 1.3rem;
  color: #333;
  background-color: #fff;
  border-radius: 40px;
}

@media screen and (max-width: 834px) {
  .p-service__title--free::after {
    top: unset;
    margin-left: 12px;
    padding: 2px 10px;
    font-size: 1.1rem;
  }
}

.p-service__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 64px;
  margin-top: 56px;
}

@media screen and (max-width: 834px) {
  .p-service__body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 24px;
    margin-top: 32px;
  }
}

.p-service__img {
  width: 480px;
}

@media screen and (max-width: 834px) {
  .p-service__img {
    width: 100%;
  }
}

.p-service__text {
  width: 560px;
}

@media screen and (max-width: 834px) {
  .p-service__text {
    width: 100%;
  }
}

.p-service__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 12px;
}

@media screen and (max-width: 834px) {
  .p-service__list {
    gap: 8px;
    font-size: 1.8rem;
  }
}

.p-service__item::before {
  content: "";
  display: inline-block;
  width: 32px;
  height: 32px;
  margin-right: 16px;
  vertical-align: bottom;
  background-image: url(../../images/services/ico_check_01.svg);
  background-size: contain;
  background-repeat: no-repeat;
}

@media screen and (max-width: 834px) {
  .p-service__item::before {
    width: 20px;
    height: 20px;
    margin-right: 8px;
    vertical-align: sub;
  }
}

.p-service__para {
  margin-top: 40px;
}

@media screen and (max-width: 834px) {
  .p-service__para {
    margin-top: 20px;
  }
}

.p-service__para p,
.p-service__para ul {
  margin-top: 1em;
}

.p-service__para li {
  font-size: 1.4rem;
  padding-left: 1em;
  text-indent: -1em;
}

.p-service__para li::before {
  content: "※";
  color: #FA991F;
}

.p-service__button {
  margin-top: 32px;
}

@media screen and (max-width: 834px) {
  .p-service__button .c-button {
    margin: 0 auto;
  }
}

.p-corporate {
  margin-top: 200px;
}

@media screen and (max-width: 834px) {
  .p-corporate {
    margin-top: 120px;
  }
}

.p-corporate__para {
  text-align: center;
}

.p-corporate__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 30px;
  margin-top: 40px;
}

@media screen and (max-width: 767px) {
  .p-corporate__list {
    gap: 0;
    margin-top: 32px;
  }
}

.p-corporate__item {
  position: relative;
  width: 320px;
  margin-top: 30px;
  -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.16, 1, 0.3, 1);
  transition: -webkit-transform 0.4s cubic-bezier(0.16, 1, 0.3, 1);
  transition: transform 0.4s cubic-bezier(0.16, 1, 0.3, 1);
  transition: transform 0.4s cubic-bezier(0.16, 1, 0.3, 1), -webkit-transform 0.4s cubic-bezier(0.16, 1, 0.3, 1);
}

@media screen and (max-width: 834px) {
  .p-corporate__item {
    width: 30%;
  }
}

@media screen and (max-width: 767px) {
  .p-corporate__item {
    width: 66%;
    margin: 16px auto 0;
  }
}

.p-corporate__item:hover {
  -webkit-transform: scale(1.06);
  transform: scale(1.06);
}

.p-corporate__item a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



/*パターン1*/
.link_body {
  margin-top: 50px;
}

.link_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-column-gap: normal;
  -moz-column-gap: normal;
  column-gap: normal;
}

.link_item {
  -ms-flex-preferred-size: 23%;
  flex-basis: 23%;
  margin: 0 2% 3% 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.link_item:nth-child(4n) {
  margin-right: 0;
}

.button_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  padding: 15px 40px 15px 20px;
  -webkit-transition: all .3s;
  transition: all .3s;
  background-color: #719F24;
  border: 2px solid #719F24;
  color: #fff;
  line-height: 1.4;
  font-size: 1.6rem;
  border-radius: 0 !important;
  position: relative;
  border-radius: 50px !important;
  position: relative;
  z-index: 1;
  transition: .3s;
  overflow: hidden;
}

.button_link::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background: #fff;
  border: solid 2px #719F24;
  transform-origin: 100% 50%;
  transform: scaleX(0);
  transition: transform ease .3s;
  border-radius: 50px;
}

.button_link:hover {
  color: #719F24;
}

.button_link:hover::before {
  transform-origin: 0% 50%;
  transform: scaleX(1);
}

.button_link::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  bottom: 50%;
  width: 1.2rem;
  height: 1.2rem;
  background-color: transparent;
  margin-top: -0.9rem;
  margin-bottom: -0.3rem;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

.button_link:hover::after {
  border-top: solid 2px #719F24;
  border-right: solid 2px #719F24;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-content {
    width: 95%;
    margin-right: auto;
    margin-left: auto;
  }
}

@media screen and (max-width: 767px) {
  .intro_body {
    display: -webkit-block !important;
    display: -ms-block !important;
    display: block !important;
  }

  .link_content {
    display: -webkit-block;
    display: -ms-block;
    display: block;
  }

  .link_item {
    margin: 0 0 20px;
  }

  .page_content {
    font-size: 1.6rem;
  }
}

/*パターン2*/
.page_intro .page_intro {
  padding-top: 50px;
  margin-bottom: 180px;
  font-size: 20px;
}

.page_intro .intro_body {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.page__intro .intro_body {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  max-width: 900px;
  margin: 0 auto;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.intro_body .intro_img {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 478px;
  flex: 0 0 478px;
  max-width: 478px;
  margin-right: 40px;
  margin-bottom: 30px;
  position: relative;
}

.intro_body .intro_img img {
  border-radius: 15px;
}

.intro_text {
  width: 560px;
}

.page_intro .check_item,
.page_intro .dotto_item {
  font-size: 2.2rem;
  font-weight: bold;
}

.page_intro .check_item::before {
  content: "";
  display: inline-block;
  width: 27px;
  height: 32px;
  margin-right: 16px;
  vertical-align: bottom;
  background-image: url(../../images/services/ico_check_01.svg);
  background-size: contain;
  background-repeat: no-repeat;
}

.p-intro_para {
  margin-top: 30px;
  padding: 30px;
  background-color: #FAECD5;
  box-sizing: border-box;
  border-radius: 15px;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .intro_body .intro_img {
    max-width: 40%;
  }

  .page_intro .check_item,
  .page_intro .dotto_item {
    font-size: 1.8rem;
    font-weight: bold;
  }
}

@media screen and (max-width: 767px) {
  .page_intro .intro_body {
    display: -webkit-block !important;
    display: -ms-block !important;
    display: block !important;
  }

  .page_intro .content_body .content_img {
    max-width: 100%;
    margin-left: 0;
  }

  .page_intro .intro_body .intro_img {
    display: block;
    width: 100%;
    max-width: 100%;
  }

  .page_intro {
    font-size: 1.6rem;
  }

  .page_intro .check_item,
  .page_intro .dotto_item {
    font-size: 1.8rem;
  }

  .page_intro .check_item::before {
    width: 20px;
    height: 25px;
    margin-right: 7px;
  }

  .page_intro .intro_text {
    width: 100%;
  }
}

/*パターン3*/
.content_3 .page_content {
  padding-top: 50px;
  margin-bottom: 180px;
  font-size: 20px;
}

.content_3 .content_body {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.content_3 .page_content .content_body {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto;
}

.content_3 .content_body .content_img {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 390px;
  flex: 0 0 390px;
  max-width: 390px;
  margin-left: 40px;
  margin-bottom: 30px;
  position: relative;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

.content_3 .content_body .content_img img {
  border-radius: 15px;
}

.content_3 .content_title {
  padding-bottom: 16px;
  border-bottom: 4px dashed #F9A016;
  font-size: 2.8rem;
  font-weight: 700;
  margin-bottom: 20px;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .content_3 .content_body .content_img {
    max-width: 40%;
  }

  .content_3 .content_title {
    font-size: 2rem;
  }
}

@media screen and (max-width: 767px) {
  .content_3.page_content .content_body {
    display: -webkit-block !important;
    display: -ms-block !important;
    display: block !important;
  }

  .content_3 .content_body .content_img {
    max-width: 100%;
    margin-left: 0;
  }

  .content_3 .content_title {
    font-size: 2rem;
  }

  .page_content {
    font-size: 1.6rem;
  }

}

/*パターン4*/
.page_content.content_4 {
  padding-top: 50px;
  margin-bottom: 180px;
  font-size: 20px;
}

.page_content.content_4 .content_body {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.page_content.content_4 .content_body {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto 50px;
}

.content_4 .content_body .content_img {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 390px;
  flex: 0 0 390px;
  max-width: 390px;
  margin-right: 40px;
  margin-bottom: 30px;
  position: relative;
  -webkit-box-ordinal-group: unset;
  -ms-flex-order: unset;
  order: unset;
  margin-left: 0;
}

.page_content.content_4 .content_body .content_img img {
  border-radius: 15px;
}

.content_4 .content_body .content_title {
  font-size: 2.8rem;
  font-weight: 700;
  margin-bottom: 20px;
  padding-left: 50px;
  background: url(../../images/pattern/page-ico.svg) no-repeat left 2px;
  border-bottom: none;
  padding-bottom: 0;
}

.content_4 .content_body .content_title.green {
  font-size: 2.8rem;
  font-weight: 700;
  margin-bottom: 20px;
  padding-left: 50px;
  background: url(../../images/pattern/page-ico-2.svg) no-repeat left 2px;
  border-bottom: none;
  padding-bottom: 0;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .content_4 .content_body .content_img {
    max-width: 40%;
  }

  .content_4 .content_body .content_title {
    font-size: 2rem;
    padding-left: 38px;
  }

  .content_4 .content_body .content_title.green {
    font-size: 2rem;
    padding-left: 38px;
  }

  .content_4 .content_body .content_text .p-content_para p {
    font-size: 1.6rem;
  }

}

@media screen and (max-width: 767px) {
  .content_4.page_content .content_body {
    display: -webkit-block !important;
    display: -ms-block !important;
    display: block !important;
    position: relative;
  }

  .content_img {
    max-width: 100%;
    margin-right: 0;
  }

  .page_content.content_4 {
    font-size: 1.6rem;
  }

  .content_4 .content_body .content_img {
    max-width: 100%;
    margin-right: 0px;
    padding-top: 55px;
  }

  .content_4 .content_body .content_title {
    font-size: 2rem;
    padding-left: 34px;
    position: absolute;
    top: 0
  }

  .content_4 .content_body .content_title.green {
    font-size: 2rem;
    padding-left: 34px;
  }

}

/*パターン5*/

.content_5 .m-content {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
}

.content_5 h2.c-title .c-title__content {
  background-color: #fff;
}

.content_5 .content_body {
  margin-top: 50px 20px;
}

.content_5 .column3__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 3%;
}

.content_5 .column3__item {
  position: relative;
  width: 31%;
}

.content_5 .column3__shadow {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 100%;
  height: 100%;
  border-radius: 32px;
  background-image: repeating-linear-gradient(45deg, #FA991F 0, #FA991F 2px, rgba(255, 255, 255, 0) 2px, rgba(255, 255, 255, 0) 4px);
}

.content_5 .column3__content {
  position: relative;
  height: 100%;
  background-color: #fff;
  border-radius: 32px;
}

.content_5 .column3__thumb {
  position: relative;
  height: 254px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
}

.content_5 .column3__text {
  position: relative;
  padding: 18px 30px 25px;
}

.content_5 .column3__title {
  color: #F9A016;
  font-size: 2.2rem;
  text-align: center;
}

.content_5 .column3__detail {
  margin-top: 16px;
  font-size: 1.6rem;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .content_5 .column3__text {
    padding: 18px 25px 25px;
  }

}

@media screen and (max-width: 767px) {
  .content_5 {
    padding: 20px;
    max-width: 100%;
    width: 95%;
  }

  .content_5 h2.c-title {
    top: -40px;
  }

  .content_5 .m-content {
    width: 100%;
  }

  .content_5 .column3__list {
    display: -webkit-block !important;
    display: -ms-block !important;
    display: block !important;
  }

  .content_5 .column3__item {
    width: 100%;
    margin-bottom: 50px;
  }

  .content_5 .column3__item:last-child {
    margin-bottom: 20px;
  }

  .content_5 .column3__thumb {
    min-height: 245px;
    background-size: cover;
    background-position: center center;
  }

  .content_5 .column3__title {
    font-size: 2rem;
  }

}

@media screen and (max-width: 480px) {}




/*パターン6*/
.content_6 .table_body {
  position: relative;
}

.content_6 .table_body table {
  border: 1px solid #fff;
  border-collapse: separate;
  border-spacing: 0;
  border-radius: 32px;
  overflow: hidden;
  position: relative;
  background-color: #fff;
  width: 99%;
}

.content_6 .table__shadow {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 99%;
  height: 100%;
  border-radius: 32px;
  background-image: repeating-linear-gradient(45deg, #FA991F 0, #FA991F 2px, rgba(255, 255, 255, 0) 2px, rgba(255, 255, 255, 0) 4px);
}

.content_6 .table_body table tr th,
.content_6 .table_body table tr td {
  padding: 20px;
  width: 25%;
  box-sizing: border-box;
}

.content_6 .table_body table tr td img {
  width: 100%;
  height: auto;
  border-radius: 15px;
}

.content_6 .table_body table tr th,
.content_6 .table_body table tr:first-child td {
  text-align: center;
  vertical-align: middle;
}

.content_6 .table_body table tr:nth-child(even) {
  border-top: solid 1px #c6c6c6;
  border-bottom: solid 1px #c6c6c6;
  background-color: #FFF9EF;
}

.content_6 .table_body table tr:first-child td {
  background-color: #FA991F;
  color: #fff;
  border-left: solid 7px #fff;
}

@media screen and (max-width: 767px) {
  .content_6 .table_body {
    overflow-y: hidden;
    overflow-x: scroll;
  }

  /*.content_6 .table_body {
  overflow-x: scroll;
}*/

  .content_6 .table_body table {
    width: 955px;
  }

  .content_6 .table_body table tr th,
  .content_6 .table_body table tr td {
    padding: 15px;
    font-size: 1.6rem;
    box-sizing: border-box;
  }

  .content_6 .table_body table tr th {
    width: 12%;
  }

  .content_6 .table_body table tr:first-child td {
    border-left: solid 4px #fff;
  }

}

/*パターン7*/
.content_7.m-content {
  max-width: 1200px;
  width: 100%;
}

.m-content.flow__list {
  /*max-width: 1200px;
  width: 100%;*/
}

.flow__body {
  margin-top: 125px;
}

.flow__item {
  /*display: -webkit-box;
  display: -ms-flexbox;
  display: flex;*/
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  overflow: hidden;
}

.flow__thumb {
  width: 390px;
  margin-right: 40px;
  max-width: 390px;
  float: left;
}

.flow__thumb img {
  max-width: 100%
}

.flow__thumb img.arrow {
  display: block;
  margin: 35px auto;
  width: 80px;
  height: auto;
  box-sizing: border-box;
}

.flow__thumb img {
  border-radius: 15px;
}

.flow__text {
  float: left;
  width: 51%;
  padding-top: 50px;
}

.flow__copy {
  position: relative;
  padding: 0 0 12px;
  font-size: 2.4rem;
  font-weight: 700;
  margin-bottom: 20px;
}

.flow__copy span {
  position: relative;
  font-size: 2.8rem;
}

.flow__copy--sub {
  color: #719F24;
  border-bottom: 4px dashed #8AA81F;
}

.flow__copy::before {
  content: attr(data-num);
  position: absolute;
  bottom: -10px;
  left: 0;
  font-size: 8rem;
  font-weight: 900;
  letter-spacing: 0.024em;
}

.flow__copy::after {
  content: "STEP";
  position: absolute;
  top: -52px;
  left: 0;
  font-size: 2rem;
  font-weight: 900;
  letter-spacing: 0.38em;
}

.flow__copy--sub::before,
.flow__copy--sub::after {
  color: #F5F4C4;
}

.flow__copy--main {
  color: #FA991F;
  border-bottom: 4px dashed #FA991F;
}

.flow__copy--main::before,
.flow__copy--main::after {
  color: #FAECD5;
}

.flow__thumb img.sp_arrow {
  display: none;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .flow__thumb {
    max-width: 40%;
  }

  .flow__copy span {
    font-size: 2.2rem;
  }

}

@media screen and (max-width: 767px) {
  .flow__item {
    display: -webkit-block !important;
    display: -ms-block !important;
    display: block !important;
  }

  .flow__thumb {
    width: 100%;
    margin-right: 0;
    max-width: 100%;
    float: none;
  }

  .flow__thumb img {
    max-width: 100%;
  }

  .flow__thumb img.arrow {
    display: none;
  }

  .flow__thumb img.sp_arrow {
    display: block;
    margin: 35px auto;
    width: 50px;
    height: auto;
    box-sizing: border-box;
    display: block;
  }

  .flow__text {
    float: none;
    width: 100%;
    padding-top: 0px;
  }

  .flow__copy span {
    font-size: 2rem;
  }

  .flow__text {
    margin-top: 60px;
  }

}

/*パターン8*/
.content_8.page_content .content_body {
  -webkit-box-pack: left;
  -ms-flex-pack: left;
  justify-content: left;
  margin: 0 auto;
  margin-bottom: 100px;
  border-radius: 25px;
  position: relative;
}

.content_8 .content_text {
  padding: 40px 145px 40px 40px;
  box-sizing: border-box;
  background-color: #FAECD5;
  width: 75%;
  margin-top: 50px;
  border-radius: 25px;
}

.content_8 .content_body .content_img {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 390px;
  flex: 0 0 390px;
  max-width: 390px;
  margin-left: 0px;
  margin-bottom: 0px;
  position: relative;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
  position: absolute;
  right: 0;
  top: -40px;
}

.content_8 .content_body .content_img img {
  border-radius: 15px;
  height: auto;
  width: 390px;
}

.content_8 .content_title {
  border-bottom: none;
  font-size: 2.8rem;
  font-weight: 700;
  margin-bottom: 20px;
  background-color: orange;
  padding: 5px 20px;
  box-sizing: border-box;
  color: #fff;
  border-radius: 50px;
  text-align: center;
}

.content_8.page_content .content_body.content_sub .content_text {
  background-color: #F5F4C4;
  -webkit-box-pack: left;
  -ms-flex-pack: left;
  justify-content: left;
  padding: 40px 40px 40px 145px;
  margin-left: 25%;
}

.content_8 .content_body.content_sub .content_img {
  margin-left: 0;
  margin-right: 0px;
  -webkit-box-ordinal-group: unset;
  -ms-flex-order: unset;
  order: unset;
  left: 0;
}

.content_8 .content_sub .content_title {
  background-color: #719F24;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .content_8.page_content .content_body {
    margin-top: 80px;
  }

  .content_8 .content_body .content_img {
    max-width: 40%;
  }

  .content_8 .content_title {
    font-size: 2.2rem;
  }
}

@media screen and (max-width: 767px) {
  .content_8 .content_body .content_img {
    max-width: 100%;
    top: 0;
    position: unset;
  }

  .content_8 .content_text {
    padding: 20px;
    width: 100%;
    margin-top: 20px;
  }

  .content_8 .content_title {
    font-size: 2rem;
  }

  .content_8.page_content .content_body.content_sub .content_text {
    padding: 20px;
    margin-left: 0;
  }

}

/*パターン9*/

.content_9 .c-title .c-title__content {
  box-shadow: none;
  background-color: #719F24;
  color: #fff;
  border: none;
}

.content_9 .column__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.content_9 .column__item--main {
  border-color: #F9A016;
}

.content_9 .column__item {
  width: 30%;
  border-width: 4px;
  border-style: solid;
  border-radius: 25px;
  position: relative;
}

.content_9 .column__thumb {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 40px 0 32px;
}

.content_9 .column__text {
  padding: 135px 32px 56px;
}

.content_9 .column__title {
  font-size: 2.4rem;
  font-weight: 700;
  text-align: center;
}

.content_9 .column__para {
  margin-top: 12px;
}

.content_9 .column__thumb::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.16;
}

.content_9 .column__thumb--main::before {
  background-image: repeating-linear-gradient(90deg, #F9A016, #F9A016 4px, rgba(255, 255, 255, 0) 4px, rgba(255, 255, 255, 0) 8px);
  height: 180px;
}

.content_9 .column__thumb img {
  position: absolute;
  border-radius: 25px;
  width: 85%;
}

.content_9 .column__item--sub {
  border-color: #8AA81F;
}

.content_9 .column__thumb--sub::before {
  background-image: repeating-linear-gradient(90deg, #8AA81F, #8AA81F 4px, rgba(255, 255, 255, 0) 4px, rgba(255, 255, 255, 0) 8px);
  height: 180px;
}

.content_9 .column__body {
  margin-top: 130px;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .content_9 .column__text {
    padding: 135px 15px 20px;
  }

  .content_9 .column__title {
    font-size: 2.2rem;
  }

}

@media screen and (max-width: 767px) {
  .content_9 .column__list {
    display: -webkit-block;
    display: -ms-block;
    display: block !important;
  }

  .content_9 .column__item {
    width: 100%;
    margin-bottom: 90px;
  }

  .content_9 .column__text {
    padding: 135px 20px 30px;
  }

}

/*パターン10*/
.content_10 .content_body {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.content_10.page_content .content_body {
  background-image: repeating-linear-gradient(90deg, #F9A01633, #F9A01633 4px, rgba(255, 255, 255, 0) 4px, rgba(255, 255, 255, 0) 8px);
  padding: 40px;
  box-sizing: border-box;
  margin-bottom: 50px;
  border-radius: 25px;
}

.content_10.page_content .content_sub {
  background-image: repeating-linear-gradient(90deg, #8AA81F4A, #8AA81F4A 4px, rgba(255, 255, 255, 0) 4px, rgba(255, 255, 255, 0) 8px);
}

.content_10.page_content .content_text {
  background-color: rgba(255, 255, 255, 0.7);
  padding: 30px 50px;
  box-sizing: border-box;
  position: relative;
}

.content_10.page_content .content_title {
  padding-bottom: 16px;
  border-bottom: 4px dashed #F9A016;
  font-size: 2.8rem;
  font-weight: 700;
  margin-bottom: 20px;
  color: #F9A016;
}

.content_10.page_content .content_img {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 390px;
  flex: 0 0 390px;
  max-width: 390px;
  margin-left: 40px;
  margin-bottom: 30px;
  position: relative;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

.content_10.page_content .content_sub .content_img {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 390px;
  flex: 0 0 390px;
  max-width: 390px;
  margin-left: 0px;
  margin-bottom: 30px;
  position: relative;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: unset;
  order: unset;
  margin-right: 40px;
}

.content_10.page_content .content_sub .content_title {
  padding-bottom: 16px;
  border-bottom: 4px dashed #719F24;
  font-size: 2.8rem;
  font-weight: 700;
  margin-bottom: 20px;
  color: #719F24;
}

.content_10.page_content .p-intro__deco {
  position: absolute;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: #F9A81F;
}

.content_10.page_content .p-intro__deco--topLeft {
  top: 15px;
  left: 15px;
}

.content_10.page_content .p-intro__deco--topRight {
  top: 15px;
  right: 15px;
}

.content_10.page_content .p-intro__deco--bottomRight {
  bottom: 15px;
  right: 15px;
}

.content_10.page_content .p-intro__deco--bottomLeft {
  bottom: 15px;
  left: 15px;
}

.content_10.page_content .content_sub .p-intro__deco {
  background-color: #719F24;
}

.content_10.page_content .content_img img {
  border-radius: 25px;
}

@media screen and (min-width:768px) and (max-width:1024px) {

  .content_10.page_content .content_img,
  .content_10.page_content .content_sub .content_img {
    max-width: 40%;
  }

  .content_10.page_content .content_title,
  .content_10.page_content .content_sub .content_title {
    font-size: 2.2rem;
  }

  .content_10.page_content .content_text,
  .content_10.page_content .content_sub .content_text {
    padding: 30px 45px;
  }

}

@media screen and (max-width: 767px) {
  .content_10 .content_body {
    display: -webkit-block;
    display: -ms-block;
    display: block !important;
  }

  .content_10.page_content .content_body {
    padding: 20px;
  }

  .content_10.page_content .content_img {
    max-width: 100%;
    margin-left: 0;
  }

  .content_10.page_content .content_title {
    font-size: 2rem;
  }

  .content_10.page_content .content_sub .content_img {
    max-width: 100%;
    margin-left: 0px;
    margin-right: 0;
  }

  .content_10.page_content .content_sub .content_title {
    font-size: 2rem;
  }

  .content_10.page_content .content_text {
    padding: 11% 11% 14%;
  }

}


/*パターン11*/
.content_11 .bord__main {
  position: relative;
  width: 1070px;
  margin: 0 auto;
  padding-bottom: 80px;
  background-color: #fff;
  border: 8px solid #F9A81F;
  border-radius: 26px;
}

.content_11 .bord__head {
  text-align: center;
  position: absolute;
  width: 100%;
  top: -25px;
}

.content_11 .bord__head span {
  display: inline-block;
  padding: 4px 25px;
  margin: -8px auto 0;
  color: #fff;
  background-color: #F9A81F;
  border-radius: 50px;
  font-size: 2.4rem;
  text-align: center;
}

.content_11 .bord_text {
  width: 85%;
  max-width: 925px;
  margin: 64px auto 0;
}

.content_11 .l-clinic__deco {
  position: absolute;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-color: #F9A81F;
}

.content_11 .l-clinic__deco--rightTop {
  right: 40px;
  top: 40px;
}

.content_11 .l-clinic__deco--rightBottom {
  right: 40px;
  bottom: 40px;
}

.content_11 .l-clinic__deco--leftTop {
  left: 40px;
  top: 40px;
}

.content_11 .l-clinic__deco--leftBottom {
  left: 40px;
  bottom: 40px;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .content_11 .bord__main {
    width: 100%;
    margin-top: 80px;
  }
}

@media screen and (max-width: 767px) {
  .content_11 .bord__main {
    width: 100%;
    margin-top: 80px;
  }

  .content_11 .bord__head span {
    font-size: 2rem;
  }

  .content_11 .bord_text {
    width: 82.5%;
    max-width: 100%;
  }

  .content_11 .l-clinic__deco {
    width: 20px;
    height: 20px;
  }

  .content_11 .l-clinic__deco--leftTop {
    left: 20px;
    top: 20px;
  }

  .content_11 .l-clinic__deco--rightTop {
    right: 20px;
    top: 20px;
  }

  .content_11 .l-clinic__deco--leftBottom {
    left: 20px;
    bottom: 20px;
  }

  .content_11 .l-clinic__deco--rightBottom {
    right: 20px;
    bottom: 20px;
  }

  .content_11 .bord__main {
    padding-bottom: 60px;
  }

}

/*230809　睡眠時無呼吸症候群*/
.sleep span.super{
	vertical-align: super;
	font-size:14px;
}

.sleep .sleep_intro .intro_text p.center{
	margin-bottom: 30px;
	font-size: 2.4rem;
}

.sleep .sleep_intro .intro_text ul.check_list{
	margin-bottom:30px;
}

.sleep .sleep_intro .intro_text p small{
	display:block;
	margin-top: 10px;
	text-indent: -2em;
	padding-left: 2em;
}

.sleep .content_5.reason .column3__list {
  justify-content: space-between;
	margin-bottom:50px;
}

.sleep .content_5.reason .column3__item {
  width: 40%;
}

.sleep .concentration .p-content_para{
	text-align:center;
}

.sleep .concentration .p-content_para p{
	text-align:justify;
}

.sleep .concentration .p-content_para ul.case{
	display:inline-block;
	margin:30px auto;
	padding:30px;
	background-color:#FAECD5;
	width: 40%;
	border-radius: 10px;
	box-sizing: border-box;
}

.sleep .concentration .p-content_para ul.case li{
	text-align:left;
}

.sleep .concentration .p-content_para ul.case li span{
	color:#F9A016;
}

.sleep .concentration .p-content_para ul.case.trouble{
	background-color:#F5F4C4;
}

.sleep .concentration .p-content_para ul.case.trouble li span{
	color: #719F24;
}

.sleep .standard .p-menu__head > p{
	margin-bottom:50px;
}

.sleep .standard .column3__list li{
	margin-bottom:50px;
}

.sleep .standard .column3__list li:last-child{
	margin-bottom:0px;
}

.sleep .standard .column3__list li h4{
  padding-bottom: 16px;
  border-bottom: 4px dashed #F9A016;
  font-size: 2.2rem;
  font-weight: 700;
  margin-bottom: 20px;
}

.sleep .standard .column3__list li .list{
  margin: 30px auto;
  padding: 30px;
  background-color: #FAECD5;
  border-radius: 10px;
	box-sizing: border-box;
}

.sleep .standard .column3__list li .list h5{
	color:#F9A016;
	font-size:2.2rem;
}

.sleep .standard .column3__list li .list ul li{
	margin-top:10px;
	margin-bottom:0;
	text-indent: -1em;
	padding-left: 1em;
}

.sleep .standard .column3__list li .list ul li span{
	color:#F9A016;
}

.sleep .standard ul.category li{
	margin-top:10px;
	margin-bottom: 0;
}

.sleep .standard ul.category li span{
	display:inline-block;
	color:#719F24;
}

.sleep .symptoms .table_box ul{
	display:flex;
	justify-content: space-between;
	margin-top: 30px;
}

.sleep .symptoms .table_box ul li{
	width:49%;
	position: relative;
}

.sleep .symptoms .table_box ul li .column3__shadow{
  position: absolute;
  top: 6px;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 32px;
  background-image: repeating-linear-gradient(45deg, #FA991F 0, #FA991F 2px, rgba(255, 255, 255, 0) 2px, rgba(255, 255, 255, 0) 4px);
}

.sleep .symptoms .table_box table{
  border: 1px solid #fff;
  border-collapse: separate;
  border-spacing: 0;
  border-radius: 32px;
  overflow: hidden;
  position: relative;
  background-color: #fff;
  width: 99%;
}

.sleep .symptoms .table_box table th,
.sleep .symptoms .table_box table td{
  padding: 20px 10px;
  width: 33.3%;
  box-sizing: border-box;
  text-align: center;
  vertical-align: middle;
  font-size: 1.7rem;
}

.sleep .symptoms .table_box table th{
  background-color: #FA991F;
  color: #fff;
}

.sleep .symptoms .table_box table tr:nth-child(2n) {
  background-color: #FFF9EF;
}

.sleep .risk ul.check_list{
	margin-top:30px;
	background-color: #F5F4C4;
	margin: 30px auto;
	padding: 30px;
	width: 75%;
	border-radius: 10px;
	box-sizing: border-box;
	display:flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.sleep .risk ul.check_list li{
  width: 23.3%;
  font-weight: normal;
  font-size: 2.2rem;
  font-weight: bold;
  display: flex;
  align-items: center;
  margin-left: 9%;
}

.sleep .risk ul.check_list li::before {
  content: "";
  display: inline-block;
  width: 27px;
  height: 32px;
  margin-right: 16px;
  vertical-align: bottom;
  background-image: url(../../images/services/ico_check_01.svg);
  background-size: contain;
  background-repeat: no-repeat;
}

.sleep .flow .flow__body{
	text-align:center;
}

.sleep .flow p.center{
	text-align:center;
}

.sleep .flow ul.insurance{
	display:block;
}

.sleep .flow ul.insurance{
	display:inline-block;
	margin:20px auto 50px;
}

.sleep .flow ul.insurance li{
	margin-top:10px;
	width:100%;
	text-indent: -1em;
	padding-left: 1em;
	text-align: left;
}

.sleep .flow .flow__copy,
.sleep .flow .p-features__para,
.sleep .flow .flow__para{
  text-align:justify;
}

.sleep .flow .flow__main > h4{
  font-size: 2.8rem;
  color: #719F24;
  margin-bottom: 50px;
}

.sleep .price .p-content_para{
	text-align:center;
}

.sleep .price .p-content_para ul{
	display:inline-block;
	margin:0 auto;
}

.sleep .price .p-content_para ul li{
	margin-top:10px;
	text-align: justify;
}

.sleep .price .p-content_para ul li span{
	display:inline-block;
}

.sleep .price .p-content_para small {
  display: block;
  margin-top: 10px;
  text-indent: -2em;
  padding-left: 2em;
	text-align:justify;
}

.sleep .link_item {
  -ms-flex-preferred-size: 31%;
  flex-basis: 31%;
}

.sleep .link_item:nth-child(4n) {
  margin-right: 2%;
}

.sleep .l-main #s01, .sleep .l-main #s02, .sleep .l-main #s03, .sleep .l-main #s04, .sleep .l-main #s05, .sleep .l-main #s06, .sleep .l-main #s07, .sleep .l-main #s08, .sleep .l-main #s09{
	margin-top:-20px;
	padding-top: 20px;
}

/*230815*/
.sleep .content_5 .column3__thumb {
	height: 300px;
}

.sleep .risk ul.check_list {
  width: 100%;
}

.sleep .content_7.m-content.flow .content_body{
  display: flex;
}

.sleep .content_7.m-content.flow .content_body .content_img{
  margin-right: 40px;
  max-width: 390px;
  margin-left: 40px;
  margin-bottom: 30px;
}

.sleep .content_7.m-content.flow .content_body .content_img img{
	border-radius: 15px;
}

.sleep .content_7.m-content.flow .content_body p.title{
  padding-bottom: 16px;
  border-bottom: 4px dashed #F9A016;
  font-size: 2.8rem;
  font-weight: 700;
  margin-bottom: 20px;
}

.sleep .button_link{
	text-align:center;
}




.is-pc{
	display:block;
}

.is-sp,
.is-tb{
	display:none;
}

br.is-tb.is-pc{
	display:block;
}


@media screen and (min-width:768px) and (max-width:1024px){
.sleep .page_intro .intro_body{
  display: block !important;
}
	
.sleep .intro_body .intro_img {
  width: 100%;
  max-width: 100%;
}
	
.sleep .intro_text {
  width: 100%;
}
	
.sleep .button_link{
  text-align: center;
}
	
.sleep .content_3 .content_body {
  display: block !important;
}
	
.sleep .content_5.reason .column3__item {
  width: 48%;
}
	
.sleep .content_3 .content_body .content_img {
  max-width: 100%;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
	
.sleep .content_3 .content_body .content_text{
  max-width: 100%;
	width:100%
}
	
.sleep .concentration .p-content_para ul.case {
  width: 60%;
}
	
.sleep .standard .p-menu__head > p {
  font-size: 1.6rem;
}
	
.sleep .standard .column3__list li h4 {
  font-size: 1.6rem;
}
	
.sleep .standard .column3__list li .list h5{
  color: #F9A016;
  font-size: 1.8rem;
}
	
.sleep .standard .column3__list li .list ul li {
  font-size: 1.8rem;
}
	
.sleep .standard ul.category li span {
  width: auto;
}
	
.sleep .page_content.content_4 {
  margin-bottom: 80px;
}
	
.sleep .symptoms .table_box ul {
  display: block;
}
	
.sleep .symptoms .table_box ul li {
  width: 100%;
  margin-bottom: 50px;
}
	
.sleep .risk ul.check_list li {
  font-size: 1.8rem;
}
	
.sleep .flow .flow__main > h4 {
  font-size: 2.4rem;
}
	
	
/*230815*/
.sleep .content_7.m-content.flow .content_body .content_img{
  margin-right: 40px;
  max-width: 40%;
	width:100%;
  margin-left: 40px;
  margin-bottom: 30px;
}

.sleep .content_7.m-content.flow .content_body .content_img img{
	border-radius: 15px;
}
	
.sleep .content_7.m-content.flow .content_body .content_text{
	padding-right: 10px;
	box-sizing: border-box;
}

.sleep .content_7.m-content.flow .content_body p.title{
  padding-bottom: 16px;
  border-bottom: 4px dashed #F9A016;
  font-size: 2.2rem;
  font-weight: 700;
  margin-bottom: 20px;
}
	
	
.is-tb{
	display:block;
}
	
.is-pc,
.is-sp{
	display:none;
}
	
br.is-tb.is-pc{
	display:block;
}
	
	
	
}


@media screen and (max-width: 767px){
.sleep .p-service__list {
  font-weight:normal;
}
	
.sleep span.super {
  font-size: 13px;
}
	
.sleep .button_link {
  letter-spacing: -0.1rem;
}
	
.c-title__content {
  font-size: 1.8rem;
}
	
.sleep .content_5.reason .column3__item {
  width: 100%;
}
	
.sleep .concentration .p-content_para ul.case {
  display: inline-block;
  margin: 30px auto;
  padding: 30px;
  background-color: #FAECD5;
  width: 100%;
  border-radius: 10px;
  box-sizing: border-box;
}
	
.sleep .concentration .p-content_para ul.case li {
  text-indent: -1em;
  padding-left: 1em;
}
	
.sleep .content_4.page_content.standard .content_body {
  display: -webkit-block !important;
  display: -ms-block !important;
  display: block !important;
  position: unset;
}
	
.sleep .standard .column3__list li h4 {
  text-indent: -1em;
  padding-left: 1em;
	font-size: 1.8rem;
}
	
.sleep .standard .column3__list li .list {
  padding: 20px;
}
	
.sleep .standard .column3__list li .list h5 {
  font-size: 2.0rem;
}
	
.sleep .standard .column3__list li .list ul li {
  text-align: justify;
}
	
.sleep .m-content {
  width: 95%;
  margin-right: auto;
  margin-left: auto;
	padding: 0;
}
	
.sleep .content_4 .content_body .content_title {
  position: unset;
}
	
.sleep .content_4.standard .content_body .content_title.green {
  background-position: left top;
  background-size: 35px;
  font-size: 1.8rem;
}
	
.sleep .content_4.standard {
  margin-bottom: 0px;
}
	
.sleep .symptoms .table_box ul {
  display: block;
}
	
.sleep .symptoms .table_box ul li {
  width: 100%;
  margin-bottom: 30px;
}
	
.sleep .symptoms .table_box table th,
.sleep .symptoms .table_box table td {
  padding: 20px 10px;
  font-size: 1.5rem;
}
	
.sleep .risk ul.check_list {
  padding: 20px;
  width: 100%;
}
	
.sleep .risk ul.check_list li {
  width: 50%;
  font-size: 1.8rem;
	margin-left: 0;
}
	
.sleep .risk ul.check_list li::before {
  width: 22px;
  height: 23px;
  margin-right: 11px;
}
	
.sleep .flow .flow__body {
  margin-top: 30px;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  text-align: justify;
}
	
.sleep .flow p.center {
  text-align: justify;
}
	
.sleep .flow .flow__main > h4 {
  font-size: 1.8rem;
}
	
.sleep .price .p-content_para ul li {
  text-indent: -1em;
  padding-left: 1em;
  letter-spacing: -0.05rem;
}	
	
.sleep .price .p-content_para ul li span {
  display: unset;
}
	
.sleep .content_11 .bord_text {
  text-align: justify;
}
	
.sleep .button_link {
  letter-spacing: 0;
}
	
.sleep .page_content {
  font-size: 1.6rem;
  text-align: justify;
}
	
	
/*230815*/
.sleep .content_7.m-content.flow .content_body{
  display: block;
}

.sleep .content_7.m-content.flow .content_body .content_img{
  margin-right: 0px;
  max-width: 100%;
  margin-left: 0px;
  margin-bottom: 20px;
}

.sleep .content_7.m-content.flow .content_body .content_img img{
	border-radius: 15px;
}

.sleep .content_7.m-content.flow .content_body p.title{
  padding-bottom: 16px;
  border-bottom: 4px dashed #F9A016;
  font-size: 2.0rem;
  font-weight: 700;
  margin-bottom: 20px;
}
	
	
	
.is-sp{
	display:block;
}
	
.is-pc,
.is-tb,
br.is-tb.is-pc{
	display:none;
}
	
	
	
}





